requirements.txt 1.09 KB
Newer Older
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
alembic==1.4.2
aniso8601==8.0.0
beautifulsoup4==4.9.0
blinker==1.4
boto==2.49.0
boto3==1.12.49
botocore==1.15.49
cachetools==4.1.0
certifi==2020.4.5.1
cffi==1.14.0
chardet==3.0.4
click==7.1.2
conllu==2.3.2
cycler==0.10.0
decorator==4.4.2
docutils==0.15.2
Flask==1.1.2
Flask-Cors==3.0.8
Flask-Migrate==2.5.3
Flask-RESTful==0.3.8
Flask-SQLAlchemy==2.4.1
frozendict==1.2
future==0.18.2
gensim==3.8.2
graphannis==0.27.0
26
gunicorn==20.0.4
27
28
29
30
31
32
33
34
35
36
37
38
39
40
41
42
43
44
45
46
47
48
49
50
51
52
53
54
55
56
57
58
59
60
61
62
63
64
65
66
67
html5lib==1.0.1
idna==2.9
isodate==0.6.0
itsdangerous==1.1.0
Jinja2==2.11.2
jmespath==0.9.5
kiwisolver==1.2.0
LinkHeader==0.4.3
lxml==4.5.0
Mako==1.1.2
MarkupSafe==1.1.1
matplotlib==3.2.1
MyCapytain==3.0.2
networkx==2.4
numpy==1.18.3
Pillow==7.1.2
pycparser==2.20
PyLD==2.0.2
pyparsing==2.4.7
PyPDF2==1.26.0
python-dateutil==2.8.1
python-docx==0.8.10
python-dotenv==0.13.0
python-editor==1.0.4
python-rapidjson==0.9.1
pytz==2020.1
rdflib==5.0.0
rdflib-jsonld==0.5.0
reportlab==3.5.42
requests==2.23.0
s3transfer==0.3.3
scipy==1.4.1
six==1.14.0
smart-open==2.0.0
soupsieve==2.0
SQLAlchemy==1.3.16
typing==3.7.4.1
urllib3==1.25.9
webencodings==0.5.1
Werkzeug==1.0.1
xhtml2pdf==0.2.4